<?php 
include '../koneksi.php';
$id         = $_POST['tnoperk'];
$perk      = $_POST['tperk'];

	mysqli_query($koneksi, "update nawal set perk='$perk' where noperk='$id'");
	header("location:kode_akunt.php?kd2=11&kd3=2");